body {
    min-height: 100vh;
    margin: 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;

    display: flex;
    flex-direction: column;
}

html {
    scroll-behavior: smooth;
}

* {
    box-sizing: border-box;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    color: gray;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* =========================
   MOBILE
========================= */

@media (max-width: 768px) {

    body {
        font-size: 14px;
    }
}